@import url('fonts/font-awesome/css/font-awesome.min.css');
@import url('css/fonts.css');
/* Reset
------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
nav ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
a {margin: 0;padding: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
/* change colours to suit your needs */
ins {background-color: #ff9;color: #000;text-decoration: none;}
/* change colours to suit your needs */
mark {background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}
table {border-collapse: collapse;border-spacing: 0;}
/* change border colour to suit your needs */
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input, select {vertical-align: middle;}
/* Global Box-sizing
------------------------------------*/
*, *:after, *:before {padding: 0;margin: 0;list-style: none;border: none;box-sizing: border-box;-webkit-font-smoothing: antialiased;font-smoothing: antialiased;text-rendering: optimizeLegibility;}
html {font-size: 62.5%;}
.clearfix:before, .clearfix:after, .wrapper:before, .wrapper:after, .row:after, .row:before {content: '';display: table;}
.clearfix:after, .wrapper:after, .row:after {clear: both;}
.clearfix, .wrapper, .row {*zoom:1;}
a {color: #0070bb;text-decoration: none;}
a:hover {color: #272425;text-decoration: none;}
a:focus {outline: 0;text-decoration: none;}
a, a:hover {text-decoration: none;}
a:hover, a:active {outline: 0;text-decoration: none;}
input:focus, textarea {outline: 0;}
ul {list-style: none;display: inline-block;}
.bb {-moz-box-sizing: border-box;box-sizing: border-box;}
::selection {background: #04A4CC;color: #FFF;text-shadow: none;}
::-webkit-selection {background:#04A4CC;color:#FFF;text-shadow:none;}
::-moz-selection {background:#04A4CC;color:#FFF;text-shadow:none;}
.hide {display: none !important;
}
.right {float: right;
}
.left {float: left;
}
:hover {-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
body {font-family: 'Roboto', sans-serif;
}
.nopad {padding: 0;
}
.padLeft {padding-left: 0;
}
:focus {outline: 0 !important;
}
.container {width: 1140px !important;
}
input:focus {outline: none;
}
a:hover {text-decoration: none;
}
.txt-center {text-align: center;
}
.nopad-right {padding-right: 0 !important;
}
.nopad-left {padding-left: 0 !important;
}
div.wpcf7-mail-sent-ok {border: 2px solid #398f14;font-size: 15px;padding: 10px;
}
.clear {
    clear: both;
}
body { font-family: 'Poppins', sans-serif; }
header {width:100%;background: #7bd0ff;    /*background: url(images/step-bg.png) no-repeat;*/
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c4b91+0,0f7d75+50 */
background: #1c4b91; /* Old browsers */
background: -moz-linear-gradient(-65deg,  #1c4b91 0%, #0f7d75 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(-65deg,  #1c4b91 0%,#0f7d75 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(155deg,  #1c4b91 0%,#0f7d75 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
header a.logo{margin:25px 0; display:table;}
header ul.contact-info {float: right;margin: 30px 0 0;}
header ul.contact-info li {font-size: 18px;color: #FFF;padding-left: 38px;position: relative;float: left;}
header ul.contact-info li+li{
    margin-left: 30px;
}
header ul.contact-info li span {display: block;font-size: 12px;}
header ul.contact-info li a {color: #FFF;}
header ul.contact-info li img,
header ul.contact-info li i {position: absolute;left: 0;top: 6px;font-size: 27px;}
header ul.contact-info li+li img {left: 25px;}
/**** Banner Area *****/
.banner {width: 100%;position: relative;height: 100vh;min-height: 600px;background-size: cover !important;background-position: right center;}
.banner-content-main {width: 100%; height: 100%; }
.banner-content-main .container{display:table;height: 100vh;}
.banner-content-main .banner-content {width:100%;display:table-cell;vertical-align: middle;text-align:start;position: relative;padding: 0;} 
.banner h4{font-size:40px;line-height:40px;color:#FFF;margin: 0 0 30px;}
.banner h4 span{display:block; font-size:20px;}
.banner h4 strong{padding: 3px 10px;background:rgba(123, 208 , 255, .44);display: inline-block;}
.banner ul.slide-points{min-height: 170px;}
.banner ul.slide-points li{font-size:18px;font-weight:500;color:#FFF;padding-left: 24px;background: url(images/check.png) no-repeat left center;}
.banner ul.slide-points li+li{margin:10px 0 0;}
.why-slide{}
.why-slide h5{font-size: 30px;
    font-weight: 500;
    color: #ffffff;
    text-transform: uppercase;
    padding: 24px 0 45px;
    text-align: center;}
.b-line{text-align:center;width: 100%;padding: 30px 0;border: 4px solid #FFF;border-top-right-radius: 50px;border-bottom-left-radius: 50px;}
.b-line h6 {
    font-size: 14px;
    font-weight: 300;
    color: #FFF;
    line-height: 24px;
    margin: 13px 0 0;
}
.num-icon{
    width: 77px;
    height: 76px;
    background: #000 url(images/bg-icon.png) no-repeat;
    display: block;
    line-height: 60px;
    font-size: 19px;
    color: #050e2a;
    font-weight: 500;
    border-radius: 100px;
    position: absolute;
    /* margin: 0 auto; */
    text-align: center;
    top: -22px;
    left: -9px;
    line-height: 75px;
}
/** .num-icon:after {
content: "";
width: 75px;
height: 75px;
border: 4px solid #FFF;
border-radius: 100px;
display: block;
top: -7px;
left: -7px;
position: absolute;
margin: 0 auto;
} **/
.slider-form h3 {
    font-size: 20px;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 30px;
    padding: 18px 18px 14px;
    background: url(images/head-bg.png) no-repeat;
}
.slider-form h3 strong {
    display: block;
    font-size: 25px;
}
.main-form-area h6 {
    text-align: center;
    font-size: 16px;
    color: #FFF;
    background: #202020;
    padding: 10px 0;
}
.main-form-area {
    width: 95%;
    margin: 0 auto;
}
.main-form-area h6 span{color:#7bd0ff;}
.form-main {
    width: 100%;
    background: #f2f7fa;
    padding: 30px 25px;
}
.form-main form {
    width: 100%;
    border: 1px solid #0086de;
    padding: 15px;
}
.form-main p label {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #222121;
    text-transform: uppercase;
}
.form-main p input[type="text"],
.form-main p input[type="email"],
.form-main p input[type="tel"]
{
    width: 100%;
    padding: 8px 10px;
    margin: 7px 0 0;
    border: 1px solid #bfbfbf;
}
.form-main p+p {
    margin: 10px 0 0;
}
.form-main p span {
    display: block;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    color: #222121;
    text-transform: uppercase;
    margin: 10px 0 0;
    position: relative;
    padding-left: 5%;
}
p.sub {
    display: inline-block;
    width: 100%;
    margin: 15px 0 0;
}
p.sub input[type="submit"] {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: #FFF;
    background: #1c4b91;
    padding: 11px 0;
    border-radius: 10px;
}
.form-main p span i {
    font-size: 21px;
    color: #7bd0ff;
    margin-right: 10px;
    position: absolute;
    left: 10px;
}
.SecStep{width:100%;background:url(images/step-bg.png) no-repeat;text-align:center;/* height: 100vh; */background-size: cover;
    padding: 75px 0;}
.SecStep h3{font-size:37px; font-weight:300; color:#FFF;}
.SecStep p{font-size:13px; font-weight:400; color:#cecece; margin:25px 0 0;}
.SecStep .mt-3{margin:64px 0 0;}
.SecStep ul{width:100%;text-align: center;   }
.SecStep li{
    width: 20%;
    text-align: center;
    float: left;
    padding: 0 2%;
}
.SecStep li h5{
    width: 182px;
    height: 195px;
    background: url(images/step-bg-1.png) no-repeat;
    /* line-height: 195px; */
    text-align: center;
    margin: 0 auto 22px;
    font-size: 18px;
    text-transform: uppercase;
    color: #FFF;
    padding: 29% 0 0 5%;
}
.SecStep li h5 span {
    display: block;
    font-size: 50px;
}
.SecStep li h6 {
    font-size: 16px;
    font-weight: 300;
    color: #FFF;
    text-align: center;
    line-height: 24px;
}
.SecProcedure{width:100%; padding:58px 0 85px; text-align:center;}
.SecProcedure h3{font-size: 37px;
    line-height: 50px;
    font-weight: 400;
    color: #1d1d1d;
    margin: 0 0 40px;}
.SecProcedure h3 strong{color:#1e746f;}
.procedure-main{text-align:start;padding:60px;width: 100%;display: inline-block;background-image: url(images/step-bg.png);position: relative;/* background-color: white; */box-shadow: 1px 9px 10px 0px #948d8d;}
.procedure-main h4{}
.procedure-main ul{}
.procedure-main li{
    font-size: 13px;
    line-height: 25px;
    font-weight: 300;
    color: #FFF;
    /*padding-left: 30px;
    background: url(images/icon1.png) no-repeat left top 4px;*/
	display:inline;
}
.procedure-main li+li:before{content:", ";}
.procedure-main h4 {
    font-size: 19px;
    font-weight: 600;
    color: #FFF;
    margin: 0 0 25px;
    text-align: center;
    position: relative;
    z-index: 10;
}
.procedure-main li+li {
    margin: 12px 0 0;
}
.procedure-main:after {
    width: 50%;
    height: 100%;
    
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.procedure-main .col-md-6 {
    z-index: 9999;
}
.procedure-main .col-md-6.pad-right {
    padding-right: 6%;
}
.procedure-main .col-md-6.pad-left {
    padding-left: 4%;
}
.procedure-main:before {
    width: 96%;
    height: 89%;
    border: 1px solid #FFF;
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9999;
}
.SecWeWork{width:100%; padding:80px 0 0;}
.SecWeWork li{
    float: left;
    width: 20%;
}
.SecWeWork ul {
    width: 100%;
    text-align: center;
}
.SecWeWork li img {
    width: initial;
    margin: 0 auto;
}
.SecWeWork .slick-arrow{display:none !important;}
.cta a {
    width: 100%;
    background: #284585;
    display: block;
    text-align: center;
    border-radius: 100px;
    padding: 35px 0;
    font-size: 25px;
    color: #FFF;
    font-weight: 300;
    position: relative;
    z-index: 999999;
    box-shadow: 1px 9px 10px 0px #948d8d;
}
.cta a:after {
    width: 99.4%;
    height: 93%;
    border: 4px solid #FFF;
    content: "";
    position: absolute;
    left: 3px;
    top: 4px;
    display: block;
    z-index: 9999999;
    /* background: #000; */
    border-radius: 100px;
}
.cta {
    position: relative;
    margin: 25px 0 0;
    /* box-shadow: 1px 9px 10px 0px #948d8d; */
}


/* Thank You Page */
.thak_you{ padding: 50px 0}
.thak_you h1{    
    font-size: 37px;
    font-weight: 300;
    color: #1d1d1d;
    margin-bottom: 20px;
}
.thak_you p{
    font-size: 18px;
    font-weight: 300;
    color: #1d1d1d;
    text-align: center;
}
.thak_you .icon-thankyou {
    font-size: 80px;
    margin-bottom: 10px;
    color: #1c4b91;
}
.thak_you .btn-backhome {
    font-size: 20px;
    margin-top: 20px;
    color: #1c4b91;
}
/* Thank You Page */



footer{width:100%;}
footer .footer-top{width:100%; background:url(images/footer-top.png) no-repeat; padding:45px 0 35px; text-align:center;} 
footer .footer-top ul.social-icons li{float: left;width: 40px;height: 40px;line-height: 40px;border-radius: 100px;}
footer .footer-top ul.social-icons li a {width: 100%;height: 100%;background: #c4c4c4;display: block;font-size: 20px;color: #262626;
    border-radius: 100%;}
footer .footer-top ul.social-icons li+li {margin-left: 20px;}
footer .footer-top p{font-size:16px; font-weight:300; padding:15px 0 0; color:#c4c4c4;}
footer .footer-bottom{width:100%; background:#111111; padding:25px 0;}
footer .footer-bottom p{font-size: 12px;font-weight:300;color:#4c4b4b;line-height: 24px;}


ul.slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 0;
    text-align: center;
    float: none;
    margin: 0;
    border-radius: 100px;
}

ul.slick-dots li button {
    width: 100%;
    height: 100%;
    background: #FFF !important;
    font-size: 0;
    color: transparent;
    margin: 0;
    border-radius: 100%;
}

ul.slick-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}

ul.slick-dots li+li {
    margin-left: 15px;
}
.img-amer {
    width: 90px;
    float: right;
    margin-top: -46px;
    margin-right: -18px;
}
.img-amer img{
    border-radius: 100%;
}


a.whatsapp-float-btn {
    width: 230px;
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 99999999;
}


.why-slide.why-slide-main {
    padding: 40px 0 60px;
    display: none;
}

.why-slide.why-slide-main h5 {
    color: #1e4694;
    margin: 0;
    padding: 0;
}

.why-slide.why-slide-main .b-line {
    border-color: #1e4495;
    width: 68%; margin:0 auto;
}

.why-slide.why-slide-main .num-icon {
    background: #1e4495 url(images/bg-icon.png) no-repeat;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    /* background: none; */
}

.why-slide.why-slide-main .b-line h6 {
    color: #1e4495;
    font-weight: 500;
}

.why-slide.why-slide-main .b-line img {
    margin: 0 auto;
}

.why-slide.why-slide-main .col-md-3 {
    margin: 40px 0 0 0;
}

